Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2543

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2543
Last Modified 05 Sep 2008 04:52:02
Published 10 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2543

Summary

Directory traversal vulnerability in wce.download.php in Comdev eCommerce 3.0 allows remote attackers to download arbitrary files via a .. (dot dot) in the download parameter.

Vulnerable Systems

Application

  • Comdev Ecommerce 3.0


References

BID - 14479

BUGTRAQ - 20050805 Comdev eCommerce wce.download.php Download Vulnerability


Last Updated: 27 May 2016 10:40:33